 <app-template-page [titre]="'Description utilisateur'" [visible]="false">
  <div class="container">
    <div class="row justify-content-end m-3" >
      <table class="table table-striped table-bordered table-hover">
        <caption>Description de l'utilisateur sélectionné</caption>
        <thead>
          <tr>
            <th>Username</th>
            <th>Mail</th>
            <th>Droits</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><a [routerLink]="'../description/'+user.id" >{{user.username}}</a> </td>
            <td>{{user.mail}} </td>
            <td>{{user.grants}} </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</app-template-page>

